@import '~styles/fonts/styles.css';

* {
  margin: 0;
  box-sizing: border-box;
  user-select: none;
  outline: none;
}

input {
  user-select: all !important;
}

html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

body {
  background: #202229;

  &::-webkit-scrollbar {
    width: 10px;
    display: none;
  }
}

#app {
  color: white;
  font-family: 'Gilroy', sans-serif;
  overflow-x: hidden;
}

a {
  color: inherit;
  text-decoration: none;
}
